/* #Media Queries
================================================== */
	
	/* Larger than mobile */
	@media (min-width: 400px) {
	}
	
	/* Larger than phablet (also point when grid becomes active) */
	@media (min-width: 550px) {

		.attributes-list li {width:23%;}

	}
	
	/* Larger than tablet */
	@media (min-width: 750px) {
		.logo {width:120px;}
		.header-spacer {height:102px;}

		.home-banner,
		.content-banner {height:350px;}
		.page-banner {height:300px;}

		.banner-inner h1,
		.banner-inner h2 {font-size:8rem;}

		.home-external-links a {display:inline-block;}
		.home-external-links a:nth-child(2) {padding:0;padding-left:20px;margin-left:20px;border:none;border-left:1px solid #799A3D;}

		.attributes-list li {width:19.5%;}

		.team-pic {width:20%;float:left;}
		.team-content {width:75%;float:right;padding-top:100px;}
		.team-row.even .team-pic {float:right;}
		.team-row.even .team-content {float:left;text-align:right;}

		.footerNav li {display:inline-block;margin:0 20px;}

	}
	
	/* Larger than desktop */
	@media (min-width: 1000px) {
		header {padding:0;}
		.logo {margin-top:15px;}
		.mainNav,
		.call-cta {display:block}
		.mobile-nav-trigger-outter,
		.mobile-nav {display:none;}

		.header-spacer {height:120px;}



	}
	
	/* Larger than Desktop HD */
	@media (min-width: 1200px) {

		.home-banner,
		.content-banner {height:550px;}
		.page-banner {height:450px;}

		.home-banner p {font-size:4.5rem;}
		.banner-inner h1,
		.banner-inner h2 {font-size:12rem;}

		.attributes-list li {width:11.5%;}

	}
